Utility System - Bug #5524
Deactivated Employees
17/11/2021 11:20 - ltumeleng Mosweu

Status: New Start date: 17/11/2021
Priority: Normal Due date: 26/08/2022
Assignee: Nimrod Munatsi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Allow for approval of terminated employee timesheets. Raise error message for inactive email on form and not yellow page.

History

#1 - 20/06/2022 09:35 - Itumeleng Mosweu

- Assignee set to ltumeleng Mosweu

#2 - 28/07/2022 10:38 - Itumeleng Mosweu
- Assignee changed from ltumeleng Mosweu to Nimrod Munatsi

#3 - 15/08/2022 08:16 - Itumeleng Mosweu
- Due date set to 17/08/2022

#4 - 17/08/2022 08:08 - Nimrod Munatsi
- Due date changed from 17/08/2022 to 19/08/2022

#5 - 22/08/2022 07:58 - Nimrod Munatsi
- Due date changed from 19/08/2022 to 26/08/2022

Files

ValidationError at _timesheet_dashboard_timesheet_calendar_table E9IE8KER2_2021_8 7(df/2021 Itumeleng Mosweu
